<html>
<head>
    <title>GNOME Account Password Reset</title>
    <meta charset="UTF-8"/>
    <meta content="initial-scale=1.0,user-scalable=no,maximum-scale=1,width=device-width" name="viewport"/>
    <meta content="#4a86cf" name="theme-color"/>
    <meta content="GNOME Password Reset" name="application-name"/>
    <link rel="shortcut icon" type="image/png" href="https://static.gnome.org/img/favicon.ico"/>
    <link href='https://fonts.googleapis.com/css?family=Droid+Sans' rel='stylesheet' type='text/css'/>
    <link href="https://static.gnome.org/css/deneb.min.css" media="all" rel="stylesheet" type="text/css"/>
    <link href="https://static.gnome.org/css/fonts.css" media="all" rel="stylesheet" type="text/css"/>
    <link rel="stylesheet" href="/static/css/custom.css"/>
</head>
<body class="gnome-body">
<header class="gnome-header">
    <nav class="navbar navbar-fixed-top navbar-default affix-top">
        <div class="container">
            <div class="navbar-header">
                <a class="gnome-navbar-brand" href="https://www.gnome.org" title="Go to home page">
                    <img alt="GNOME: The Free Software Desktop Project"
                         src="https://static.gnome.org/img/gnome-logo.svg"/>
                </a>
            </div>
        </div>
    </nav>
</header>
<div class="gnome-content">
    <div class="container">
        <div class="row">
            <div class="col-lg-8 col-centered text-center">
                <h1>Thank you!</h1>
                {% if submitted %}
                <h3>
                    If the username you specified is correct and present in our systems an
                    e-mail has been generated with a token you can use to reset your password.

                    Thanks for your contributions!
                </h3>
                {% elif badtoken %}
                <h3>
                    The token you specified is incorrect, has expired,
                    has been used already or an un-expired token for your
                    username already exists in the database.
                </h3>
                {% elif passwordsuccess %}
                <h3>
                    Your GNOME Account password has been successfully
                    updated. Thanks for your contributions!
                </h3>
                {% elif passworderror %}
                <h3>
                    There was an error updating your password. This is much
                    likely an issue on our side. Thanks for your understanding.
                </h3>
                {% endif %}
                <h4>
                    For additional help please visit the
                    <a href="https://handbook.gnome.org/infrastructure/contact.html" target="_blank">
                        Infrastructure Contacts Page
                    </a>.
                </h4>
            </div>
        </div>
    </div>
</div> <!-- /gnome-content -->
<div class="footer m-t-0">
    <div class="container">
        <div class="row">
            <div class="col-xs-12 footnotes">
                <div class="section">
                    <p>© <a href="https://www.gnome.org/">The GNOME Project</a>.</p>
                    <p>Hosted by <a href="https://www.redhat.com" target="_blank">Red Hat</a>. Powered by <a
                            href="https://fastapi.tiangolo.com" target="_blank">FastAPI</a>.</p>
                </div>
            </div> <!-- /footnotes -->
        </div>
    </div>
</div> <!-- /footer -->
<script type="text/javascript" src="https://static.gnome.org/js/jquery-2.1.4.min.js"></script>
<script type="text/javascript" src="https://static.gnome.org/js/deneb.min.js"></script>
</body>
</html>
